/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


.explore-ai-splide-slider .splide__arrows.custom {
    opacity: 0;
    transition: all .5s;
}

.explore-ai-splide-slider:hover .splide__arrows {
    opacity: 1;
}

.explore__section {
    flex-direction: column;
    align-items: start;
}

.explore__section-title {
    font-size: 26px;
    font-weight: 600;
    font-family: "Ubuntu-regular";
    margin-bottom: 5px;
	color: var(--bricks-color-oeyaxd);
}

.explore__overlay {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    z-index: 1;
    padding: 20px;
    background: linear-gradient(278deg, rgba(255, 255, 255, 0.06), rgb(0 0 0 / 37%));
    backdrop-filter: blur(8px);            /* frosted */
    -webkit-backdrop-filter: blur(8px);    /* Safari */
    box-shadow: 0 6px 18px rgba(0,0,0,0.28);
    border-radius: 20px;
}

.explore__relative {
    position: relative;
    border-radius: 30px;
    overflow: hidden;
	aspect-ratio: 60/48;
}

span.explore__badge {
    border-radius: 20px;
    background-color: #ffffffb0;
    padding: 5px 15px;
    font-family: "Ubuntu-regular";
    font-weight: 400;
    font-size: 14px;
    position: absolute;
    top: 15px;
    left: 15px;
    color: var(--bricks-color-oeyaxd);
    display: none;
    gap: 5px;
    align-items: center;
}

span.explore__badge img {
    width: 12px;
    height: 15px;
    filter: brightness(0) saturate(100%);
}

.explore__overlay p.explore__text {
    color: var(--bricks-color-ytevmv);
    font-size: 22px;
    font-family: "Ubuntu-regular";
}

span.explore__label {
    font-size: 16px;
    font-family: "Ubuntu-regular";
    font-weight: 400;
    color: var(--bricks-color-ytevmv);
    text-transform: uppercase;
    display: inline-block;
}

@media (max-width: 991px) {
    .explore__section-title {
        font-size: 22px;
    }
    
    .explore__overlay p.explore__text {
        font-size: 20px;
        line-height: 1.25;
    }
    
    span.explore__label {
        font-size: 16px;
        margin-bottom: 5px;
    }
    
    .explore__overlay {
        padding: 15px;
    }
}

@media (max-width: 767px) {
    .explore__section-title {
        font-size: 20px;
    }
    
    .explore__overlay p.explore__text {
        font-size: 16px;
        line-height: 1.25;
    }
    
    span.explore__label {
        font-size: 14px;
        margin-bottom: 5px;
    }
    
    .explore__overlay {
        left: 10px;
        right: 10px;
        bottom: 10px;
        padding: 10px;
        border-radius: 15px;
    }
	
	.explore__relative {
		border-radius: 15px;
	}
}
#resource-second-section #resource-second-section-first .content-wrapper:before {
    background: linear-gradient(175deg, rgb(255 255 255 / 0%), rgb(0 0 0 / 18%));
    backdrop-filter: blur(6px);
}